<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">d2772f13-85e8-4202-a97a-d3588df7962f</string>
    <string name="iwek">s1s9SaqV+rOJpWspyfY1DoFmejSlK32AxWsePUr4Iys=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgGeGCA9K1n3kgbAUFKtk4YqOjC6hNTyVLDPPva7OmTQyhRANCAAQx/VOLaYiYnuQP+DeOfoFAEApwNuKZcNoNY7J8B1NGlvYr0gkcl561dtD3PKpvPQJizo6mfbVhRVBbTY7CZ3ka</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEMf1Ti2mImJ7kD/g3jn6BQBAKcDbimXDaDWOyfAdTRpb2K9IJHJeetXbQ9zyqbz0CYs6Opn21YUVQW02Owmd5Gg==</string>
    <int name="version" value="10" />
</map>
